<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CDN -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Arvo&display=swap" rel="stylesheet">


	<!-- External Css -->
	<link rel="stylesheet" type="text/css" href="./css/index.css">
	<title>WVSU</title>
</head>
<body>
	<!-- NavBar -->
	<nav id="navB" class="navbar navbar-expand-lg bg-dark navbar-dark fixed-top mb-5">
		<a class="navbar-brand" href="#">WVSUJC</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNavDropdown">
			<ul class="navbar-nav">
				<li class="nav-item active">
					<a class="nav-link navTi" href="#preHeader">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle navTi" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						Courses
					</a>
					<div class="dropdown-menu navbar-dark bg-dark" aria-labelledby="navbarDropdownMenuLink">
						<a class="dropdown-item list-txt" href="education.html#">BS ED</a>
						<a class="dropdown-item list-txt" href="#">BS ICT</a>
						<a class="dropdown-item list-txt" href="#">BS HRST</a>
						<a class="dropdown-item list-txt" href="#">BCM</a>
						<a class="dropdown-item list-txt" href="#">BS IT</a>
					</div>
				</li>

				<li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle navTi" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						About Us
					</a>
					<div class="dropdown-menu navbar-dark bg-dark" aria-labelledby="navbarDropdownMenuLink">
						<a class="dropdown-item list-txt" href="#">History</a>
						<a class="dropdown-item list-txt" href="#">Mission</a>
						<a class="dropdown-item list-txt" href="#">Vision</a>
						<a class="dropdown-item list-txt" href="#">Core Values</a>
						<a class="dropdown-item list-txt" href="#">School Site</a>
					</div>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of NavBar -->
	<!-- Carousel -->
	<div id="carousel" class="container pt-5">
		<div class="row">
			<div id="carImg" class="col-l-8 col-md-10 text-center mx-auto mb-5 ">
				<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="Images/bg3.png" class="d-block w-100 carItem" alt="...">
						</div>
						<div class="carousel-item">
							<img src="Images/bg2.png" class="d-block w-100 carItem" alt="...">
						</div>
						<div class="carousel-item">
							<img src="Images/bg1.png" class="d-block w-100 carItem" alt="...">
						</div>
						<div class="carousel-item">
							<img src="Images/bg4.png" class="d-block w-100 carItem" alt="...">
						</div>
						<div class="carousel-item">
							<img src="Images/bg5.png" class="d-block w-100 carItem" alt="...">
						</div>
					</div>
					<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					</a>
					<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					</a>
				</div>
			</div>
		</div>
	</div>
	<!-- End of Carousel -->


	<!-- Preheader -->
	<div id="preHeader" class="container">
		<div class="row">
			<div class="col-l-8 col-md-10 mx-auto">
				<div class="d-flex justify-content-around">
					<img class="pt-5" src="Images/logo/logo.png">
					<h3 class="d-block text-center pt-5">West Visayas State University <br>Janiuay Campus <br>Janiuay, Iloilo</h3>
					<img class="pt-5" src="Images/logo/logo2.png">
				</div>
			</div>
		</div>
	</div>
	<!-- end of Preheader -->



	<!-- content -->
	<div id="conText" class="container mb-5">
		<div class="row">
			<div id="carTxt" class="col-l-8 col-md-10 text-center mx-auto mb-5 pt-5">
				<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ex ratione odit ducimus, quod laborum architecto in. Excepturi cumque, molestiae ut odit nobis? Mollitia sit recusandae sed, incidunt exercitationem magnam. Ducimus?</p>

				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati quisquam itaque, provident consectetur vitae rem! Nostrum, animi vel provident voluptates quaerat nesciunt, obcaecati error debitis sed asperiores quas dolore cumque!</p>

				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora nam, vitae sit ex ea quidem corporis quibusdam voluptate facilis possimus recusandae deserunt aliquid ipsa incidunt placeat reprehenderit enim velit eligendi!</p>
			</div>
		</div>
	</div>
	<!-- end of content -->


	<!-- Start of footer -->
	<footer id="footer" class="mt-5 py-3 bg-dark">
		<div class="container-fluid text-center">
			<div id="footerTxt" class="pt-2">
				All right reserved
			</div>
		</div>
	</footer>
	<!-- End of footer -->

	<!-- Bootstrap CDN JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>